关闭

No JREs in workspace compatible with specified execution environment: JavaSE-1.8,java

1479人阅读 评论(0) 收藏 举报
分类:


原因:因为JDK和JRE的环境没对。

处理步骤:引入本机安装的jre1.8的步骤如下:




0
1

查看评论
* 以上用户言论只代表其个人观点,不代表CSDN网站的观点或立场
    个人资料
    • 访问:420378次
    • 积分:4520
    • 等级:
    • 排名:第6488名
    • 原创:130篇
    • 转载:9篇
    • 译文:1篇
    • 评论:85条
    文章分类
    最新评论